@charset "UTF-8";

/* 메인타이틀 */
.main-content-box .main-title{font-weight:var(--font-weight-semibold);font-size:4.8rem;line-height:5.6rem;}
.main-content-box .main-title.white{color:var(--white100);}
.main-content-box .main-title.black{color:var(--black100);}
.main-content-box .main-sub-title{font-weight:var(--font-weight-extralight);font-size:2.4rem;line-height:3.6rem;letter-spacing:-0.02em;}
.main-content-box .main-sub-title.white{color:var(--white100);}

/* more버튼 */
.main-content-box .btn-main-more > span{display:flex;justify-content:space-between;align-items:center;gap:1rem;position:relative;padding:1.2rem 2.4rem;max-width:17.4rem;border-radius:4rem;font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2rem;box-sizing:border-box;}
.main-content-box .btn-main-more.white > span{background:var(--white14);backdrop-filter: blur(2px);color:var(--white100);}
.main-content-box .btn-main-more > span::after{content:'';display:inline-block;width:2.4rem;height:2.4rem;background-repeat:no-repeat;background-size:100%;background-position:center;}
.main-content-box .btn-main-more.white  > span::after{background-image:url(/_res/yonsei_rc/uc/img/main/btn-main-more01@2x.png);}
.main-content-box .btn-main-more.white  > span::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;padding:1px;background:linear-gradient(-45deg, var(--white100), var(--white00) 25%, var(--white00) 75%, var(--white100));border-radius:4rem;-webkit-mask:linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite:destination-out;mask-composite:exclude;z-index:-1;}
.main-content-box .btn-main-more.black > span{border:1px solid var(--black01);color:var(--black01);}
.main-content-box .btn-main-more.black > span::after{background-image:url(/_res/yonsei_rc/uc/img/main/btn-main-more02@2x.png);}


@media screen and (max-width:1024.98px){
	/* 메인타이틀 */
	.main-content-box .main-title{font-size:2.8rem;line-height:3.3rem;}
	.main-content-box .main-sub-title{font-size:1.6rem;line-height:2.2rem;letter-spacing:-0.015em;}
	
	/* more버튼 */
	.main-content-box .btn-main-more > span{gap:4px;padding:8px 1.2rem;max-width:11.8rem;font-size:1.2rem;}
	.main-content-box .btn-main-more > span::after{width:2rem;height:2rem;}
}